RNAlib-2.1.8

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- File List
- Globals

- All
- Functions
- Variables
- Macros

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- z

Here is a list of all documented functions, variables, defines, enums, and typedefs with links to the documentation:

### - l -

- Lfold() : Lfold.h
- Lfoldz() : Lfold.h
- logML : fold_vars.h , fold.h
- loop_degree : RNAstruct.h
- loop_energy() : fold.h
- loop_size : RNAstruct.h
- LoopEnergy() : fold.h
- loops : RNAstruct.h